
@media screen and (max-width: 1600px) {


}

@media screen and (max-width: 1400px) {

.menu_list {

    width: 230px;

}



.menu_list>ul>li>a {
    padding: 15px 20px;
    height: 53px;
}



.menu_list>ul>li ul li a {
    display: block;
    padding: 12px 20px 12px 52px;
}

.menu_list.active {
    width: 60px;
}

.menu_list .menu_bottom {
    font-size: 20px;
}

.top_3line {
    width: 40px;
  }

.all_box {
    padding: 60px 0 0 230px;
}

.all_box.active {
    padding: 60px 0 0 60px;
}

.all_title {
    padding: 10px 30px;
    width: calc(100% - 230px);
}

.all_title.active {
    width: calc(100% - 60px);
}


.all_title_01.active {
    width: calc(100% - 60px);
}
.all_title_01 {
    position: fixed;
    width: calc(100% - 230px);
    top: 98px;

}

.all_title_del {
    width: calc(100% - 230px);
    top: 98px;
}

.all_title_del.active {
    width: calc(100% - 60px);
}


.add_list_top_select {
    padding: 10px 20px;
    font-size: 14px;
    width: 180px;

}


.all_title_02.active {
    width: calc(100% - 60px);
}
.all_title_02 {
    padding: 15px 10px 10px 20px;
    width: calc(100% - 230px);

}

.add_list_top_btn a {
    margin: 0px 1px;
    padding: 10px 8px;
    font-size: 13px;
}


.add_list_box_bottom.active {
    width: calc(100% - 60px);
}
.add_list_box_bottom {

    width: calc(100% - 230px);

}

.insight_man{
    width: 30px;
}

.insight_woman{
    width: 30px;
}

.insight_chart01_ul li:nth-child(1) {
    font-size: 16px;
}

.insight_chart01_ul li:nth-child(2) {
    font-size: 16px;
}

.insight_chart01_ul {
    height: 27px;
}

.insight_chart01_ul li {
    padding: 3px 0;
}

.all_info_box {
    margin: 0px auto 80px auto;
}



.top_3line_box{
    width: 45px;
    left: 0px;
}


.all_title_pc {
    padding: 5px 30px 5px 50px;
}


}





@media screen and (max-width: 768px) {


.top_breadcrumb {
    display: none;
}

.menu_list {

    display: none;
}

.menu_list.active{
    display: block;
    width: 100%;
}

.menu_list>ul>li>a h2.active {
    display: inline-block;
}

.menu_bottom.active {
    display: inline-block;
}


.all_box {
    padding: 60px 0 0 0px;
    width: 100%;
}

.all_title {
    width: 100%;
    position: static;
    display: flex;
}

.all_title span {
    font-size: 26px;
}

.all_info_box {
    margin: 0px auto 50px auto;
    padding: 20px 20px 0 20px;
}

.all_title_pc{
    display: none;
}

.top_3line .active{

}


  
.top_3line.active li:nth-child(1) {
    transform: translate(-50%,-50%)rotate(-45deg);
    top: 50%;
    transition: .5s; 
    width: 20px;
}
.top_3line.active li:nth-child(2) {
    width: 0px;
}

.top_3line.active li:nth-child(3) {
    transform: translate(-50%,-50%)rotate(45deg);
    top: 50%;
    transition: .5s; 
    width: 20px;
}

.top_logo {
    width: 100px;
    margin-left: 55px;
}

.menu_list>ul>li>a,
.menu_list.active>ul>li>a{
        justify-content: flex-start;
}


}






@media screen and (max-width: 450px) {



.all_title{
    padding: 10px 20px;
}

.all_title span {
    font-size: 21px;
    margin-right: 15px;
}

.all_title .label_box {
    gap: 5px 6px;
}

.top_member h1 {
    font-size: 16px;
    padding: 0 5px 0 5px;
}


.top_right {
    gap: 0 15px;
    padding-right: 10px;
}

.top_member_box{
    width: 200px;
    top: 43px;
    left: 0;
    right: auto;
}

.top_3line_box {
    left: 0px;
}


.top_page_list .label_box {
    font-size: 15px;
}

.label_box .this_page {
    font-size: 17px;
}

.top_page_list {
    padding: 10px 20px;
}

}